{% extends "src/html/_template.njk" %}
{% set title = "ММСО" %}
{% set pageType = "inner" %}
{% set pageBg = "gray" %}

{% block main %}

    <div class="section section--gray">
        <div class="container"></div>
    </div>

    <div class="channel">
        <div class="channel__wrap">
            <div class="container">
                <div class="channel__main">
                    <div class="channel__content">
                        <div class="channel__header">Присоединяйтесь к официальному <br/>Телеграм-каналу ММСО</div>
                        <div class="channel__media">
                            <div class="channel__image">
                                <img src="img/channel_image.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="channel__text">
                            Будьте в курсе новостей и анонсов от ММСО, а также от наших партнеров. Вступайте с нами в диалог, задавайте вопросы и оставляйте комментарии.<br/>
                            Мы будем рады вступить с вами в диалог!
                        </div>
                        <div class="channel__button">
                            <a href="#" class="btn btn-tg">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Присоединиться к каналу</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="channel__bg">
            <img src="img/channel_bg.png" class="img-fluid" alt="">
        </div>
    </div>


    <div class="main">
        <div class="container"></div>
    </div>

{% endblock %}
